@media screen and (min-width: 992px){
	#page-container.sidebar-l.sidebar-o {
	    padding-left: 0px;
	}
}



#page-container {
    margin: 0 auto;
    width: 100%;
    min-width: 320px;
    background-color: #fff;
}

.x-div-menu-main ul{
	list-style: none;
}

.x-div-menu-main ul li{
	display: inline-block;
    padding: 4px 8px;
}

.x-div-menu-main ul li a{
    color: #4C4E50;
    font-size: 20px;
    display: inline-block;
    padding: 8px 0px;
    margin: 1px 7px;
}

.x-a-menu-active,
.x-div-menu-main ul li a:hover{
	color: #BF191C !important;
	border-bottom: 3px solid #BF191C;
}

.x-div-left-menu ul,
.x-div-menu-main ul {
	list-style: none;
	margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}

.x-div-left-menu ul li{
    text-align: center;
    height: 46px;
    line-height: 46px;
    border-bottom: 1px solid #eee;
    margin: 0px 10px;
}

.x-div-left-menu ul li a{
	display: block;
	color: #666;
}

.x-div-left-menu ul li a:hover{
	color: #BF191C;
}

.x-div-center-left{
	background: #fff;
	min-height: 800px;
}

.x-div-center-right{
	background: #fff;
	min-height: 800px;
}

.x-div-header-img{
	text-align: center;
}

.x-div-header-img img{
	width: 100px;
	height: 100px;
}

.x-div-avatar-img{
	display: inline-block;
	width: 100px;
    height: 100px;
    border: 2px solid #9E9E9E;
    overflow: hidden;
    border-radius: 50px;
}

.x-div-header-name{
	text-align: center;
    font-size: 15px;
    line-height: 40px;
    color: #666;
    font-weight: bold;
}

.x-div-left-header{
	padding-top: 20px;
	padding-bottom: 20px;
}

.x-div-left-menu{

}

.x-div-person-photo{
	text-align: center;
}

.x-div-person-photo img{
	width: 100%;
	height: 100%;
}

.x-div-photo-img{
	width: 100px;
	display: inline-block;
    border: 1px solid #eee;
}

.x-div-resume-title{
	border-top: 1px dashed #eee;
}

.x-div-resume-text{
	display: inline-block;
	color: #BF191C;
    line-height: 50px;
    font-weight: bold;
}

.x-div-resume-edit{
    display: inline-block;
    float: right;
    padding: 2px 8px;
    font-size: 12px;
    margin-top: 12px;
    margin-right: 4px;
}

.x-div-resume-single{
	padding: 25px;
}

.x-div-resume-content{
	margin-top: 20px;
}


.x-div-info-row .col-md-4,
.x-div-info-row .col-md-8,
.x-div-info-row .col-md-12,
.x-div-info-row .col-md-6{
	line-height: 40px;
	height: 40px;
}

.x-span-center-label{
	width: 100px;
	text-align: right;
	display: inline-block;
	height: 40px;
    overflow: hidden;
    font-size: 12px;
    font-weight: bold;
}

.x-span-center-text{
	display: inline-block;
	height: 40px;
    overflow: hidden;
}

.x-div-multi-btn{
    text-align: center;
    margin-top: 30px;
}

.x-div-multi-btn .x-a-multi-button{
	width: 220px;
    border: 1px dashed #BF191C;
    color: #BF191C;
    border-radius: 5px;
    line-height: 38px;
    display: inline-block;
}


.x-div-multi-btn .x-a-multi-button:hover{
	color: #F44336;
	border: 1px dashed #F44336;
}

.webuploader-pick {
    position: relative;
    display: inline-block;
    cursor: pointer;
    background: #fff;
    padding: 22px 22px;
    color: #ccc;
    text-align: center;
    border-radius: 0px;
    overflow: hidden;
    border: 1px dashed #ccc;
}

.webuploader-pick .fa{
	font-size: 30px !important;
}

.x-div-logo-img img{
    width: 180px;
}

.x-div-header{
    height: 140px;
    padding-top: 60px;
}


.x-div-logo-img{
    text-align: center;
    margin-top: -12px;
}

.x-div-menu-main{
	margin-top: 4px;
}

.x-div-index-center{
    margin-top: 22px;
    text-align: right;
}

.x-div-index-center a,
.x-div-index-center span{
	color: #aaa;
	font-size: 16px;
	padding: 0px 4px;
}

.x-div-index-center a:hover{
	color:#F44336;
}

.x-div-banner-main {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.x-section-banner{
}

.x-div-header{
	border-bottom: 1px solid #fafafa;
}

.content{
	padding: 0 0 0 0;
}

.header-navbar-fixed #main-container{
	padding-top: 0px;
}

.x-div-common-main{
	padding-top: 50px;
}


.x-div-multi-single{
    border-radius: 5px;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #f9f9f9;
}

.x-div-multi-single:hover{
	background: #fafafa;
}

.x-span-center-content {
    display: inline-block;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.x-div-operation-btns{
	text-align: right;
}

.x-a-btn-common{
    font-size: 12px;
    display: inline-block;
    line-height: 20px;
    border-radius: 3px;
    padding: 0px 8px;
    margin-right: 6px;
    color: #aaa;
}

.x-a-btn-delete{

}

.x-a-btn-edit{

}

.x-span-center-attachment{
	width: 200px;
}

.x-span-center-attachment img{
	width: 100%;
}

.x-div-multi-single .thumbnail img{
	width: 120px;
	height: 90px;
}

.x-div-multi-single:hover .x-div-operation-btns a.x-a-edit-btn{
    background: #ffc107;
    color:#fff;
    border: 1px solid #ffc107;
}

.x-div-multi-single:hover .x-div-operation-btns a.x-a-delete-btn{
    background: #ef6c63;
    color:#fff;
    border: 1px solid #ef6c63;
}

.x-div-identity-img .thumbnail img{
    width: 150px;
    height: 100px;
}

.x-div-identity-label{
    line-height: 50px;
    text-align: center;

}

.x-div-identity-img{
    float: left;
    padding: 10px 43px;
    width: 100%;
    text-align: center;
}

.x-col-md-12{
	height: 100px !important;
}

.x-div-uploader-list{
    display: inline-block;
}

.x-div-identity-line{
    height: 1px;
    width: 90%;
    position: absolute;
    background: #eee;
    margin-top: -25px;
}

.x-span-identity-label{
    display: inline-block;
    background: #fff;
    position: relative;
    z-index: 9;
    padding: 1px 9px;
    color: #aaa;    
}

.x-div-menu-img{

}

.x-div-menu-img img{
    
}

.x-div-menu-img{
    overflow: hidden;
}

.x-div-menu-single a{
    display: block;
}


.x-div-menu-single a img{
    width: 100%;
    height: 238px;
}

.x-div-menu-single a:hover img,
.x-div-notice-single a:hover img
{
    transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    /* IE 9 */
    -moz-transform: scale(1.2, 1.2);
    /* Firefox */
    -webkit-transform: scale(1.2, 1.2);
    /* Safari 和 Chrome */
    -o-transform: scale(1.2, 1.2);
    /* Opera */
}

.x-div-menu-single a img,
.x-div-notice-single a img
{
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    z-index: 1;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    /* Firefox 4 */
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    /* Safari 和 Chrome */
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    /* Opera */
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}

.x-div-menu-single{
    position: relative;
}

.x-div-menu-text{
    position: absolute;
    background: rgb(0 0 0 / 38%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
    text-align: center;
    padding-top: 88px;
}

.x-div-menu-single a:hover .x-div-menu-text{
    background: rgb(0 0 0 / 28%);
}

.x-div-menu-text i{
    display: inline-block;
    border:1px solid #fff;
    color: #fff;
    font-size: 25px;
    width: 40px;
    height: 40px;
    line-height: 36px;
    border-radius: 20px;
}


.x-div-menu-text span{
    display: block;
    color: #fff;
    font-size: 24px;
    margin-top: 6px;
}

.x-section-big-menu{
    margin-top: 50px;
}

.x-section-recruit{
    margin-top: 100px;
}

.x-div-recruit-single a{
    background: #fff;
    padding: 21px;
    margin-top: 20px;
    border-radius: 5px;
}

.x-div-recruit-single a{
    display: block;
}

.x-div-recruit-single a h5{
    color: #C6161D;
    line-height: 40px;
    font-size: 18px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.x-div-recruit-address{
    font-size: 15px;
    color: #666;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.x-div-recruit-condition{
    color: #666;
    border-bottom: 1px dashed #ccc;
    margin-top: 10px;
    padding: 10px 1px;
}

.x-div-recruit-date-range{
    color: #aaa;
    line-height: 40px;
}

.x-div-recruit-jump{
    margin-top: 20px;
}

.x-div-recruit-jump i{
    color:#aaa;
    font-size: 28px;
}

.x-div-recruit-single a:hover{
    background-image: linear-gradient(to right,#C6161D, #d40b13);
}


.x-div-recruit-single a:hover .x-div-recruit-condition{
    border-bottom: 1px solid #fff;
}

.x-div-recruit-single a:hover *{
    color:#fff;
}

#page-footer{
    background: #313131;
    color:#fff;
    height: 268px;
    text-align: left;
}

.x-section-about{
    background: url(../images/aboutus.jpg?v=20250519) no-repeat;
    background-size: 100% 100%;
    height: 400px;
    color: #fff;
    margin-top: 60px;
}

.x-section-about h3{
    line-height: 40px;
}

.x-div-about-main{
    margin-top: 50px;
}

.x-div-about-main p{
    margin-top: 20px;
    line-height: 30px;
}

.x-div-footer-contact,
.x-div-footer-link,
.x-div-footer-logo{
    margin-top: 60px;
}

.x-div-footer-logo img{
    width: 100%;
}

.x-div-footer-link a{
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    color: #aaa;
    padding: 4px 8px;
}

.x-div-footer-contact{
    color: #aaa;
}

.x-div-banner-title{
    display: inline-block;
    width: 500px;
}

.x-div-footer-contact h5{
    font-size: 15px;
    line-height: 36px;
}

.x-div-notice-header{
    background: url(../images/notice-banner.jpg?v=20230418001) no-repeat;
    height: 450px;
    background-size: 100% 100%;
    text-align: center;
}

.x-div-recruit-header{
    background: url(../images/recruit-banner.jpg?v=20230418001) no-repeat;
    height: 450px;
    background-size: 100% 100%;
}

.x-div-worker-header{
    background: url(../images/worker-banner.jpg?v=20230418001) no-repeat;
    height: 450px;
    background-size: 100% 100%;
}

.x-div-contact-header{
    background: url(../images/contact-banner.jpg?v=20230418001) no-repeat;
    height: 450px;
    background-size: 100% 100%;

}

.x-div-notice-header h2{
    display: inline-block;
    margin-top: 170px;
    color: #fff;
    border-bottom: 6px solid #fff;
    font-size: 58px;
    background: rgb(0 0 0 / 48%);
    padding: 8px 12px;
}

/*.x-div-worker-header h2{
    color: #BF191C ;
    border-bottom: 6px solid #BF191C ;
    background: none;
}*/


.x-div-notice-list{
    /*margin-top: -20px;*/
}

.x-div-notice-thumb{
    width: 220px;
    height: 158px;
    overflow: hidden;
}

.x-div-notice-thumb img{
    width: 220px;
    height: 158px;
}

.x-div-notice-single{
    height: 200px;
    overflow: hidden;
    border-bottom: 1px dashed #eee;
    padding: 10px 0px;
    margin:20px;
}

.x-div-list-container{
    background: #fff;

}

.x-div-notice-desc{
    line-height: 25px;
    margin-top: 20px;
    text-indent: 2em;
    color: #888;
    height: 78px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.x-div-notice-date{
    text-align: right;
    color: #ccc;
    margin-top: 20px;
    font-size: 15px;
}

.x-div-notice-text{
    height: 158px;
}


.x-div-notice-single a{
    color: #333;
    display: block;
}

.x-div-notice-single:hover h5{
    color: #C6161D;
}

.x-div-company-single h5{
    color: #666;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.x-div-company-single a{
    color: #666;
    display: block;
    border-bottom: 1px dashed #eee;
    padding: 10px;
}

.x-div-company-single{
    padding: 10px;
    margin: 10px;
}

.x-div-company-address{
    line-height: 30px;
}

.x-div-company-range{
    line-height: 30px;
}

.x-div-company-single a:hover,
.x-div-company-single a:hover h5{
    color: #C6161D;
}


.x-div-post-header{
    border-bottom: 2px solid #eee;
    padding: 25px 10px;
}

.x-div-post-header h5{
    font-size: 25px;
    line-height: 60px; 
    color: #C6161D;
}

.x-div-post-deadline{
    color: #888;
}

.x-div-post-box{
    margin-top: 50px;
}

.x-div-post-card{
    border-bottom: 1px solid #eee;
    padding: 0px;
}

.x-div-post-card h5{
    display: inline-block;
    line-height: 21px;
    border-bottom: 4px solid #C6161D;
    padding-bottom: 5px;
}


.x-div-post-requirement{
    padding: 16px 5px;
    line-height: 28px;
    margin-left: 15px;
}

.x-div-post-title{
    background: #eee;
    line-height: 40px;
    padding: 4px 12px;
}

.x-a-post-title{
    color: #C6161D;
}

.x-a-post-title:hover{
    color: #F44336
}

.x-a-send-resume{
    float: right;
    margin-right: 20px;
    margin-top: 5px;
}

.x-div-footer-back{
    text-align: center;
    margin-top: 50px;
}

.x-a-history-back{
    display: inline-block;
    margin-bottom: 50px;
}

.x-div-page-text img{
    max-width: 100%;
}

.x-div-page-title h2{
    line-height: 50px;
    text-align: center;
    color: #333;
}


.x-div-page-title{
    margin-top: 100px;
}


.x-div-page-element{
    text-align: center;
    border-bottom: 1px solid #eee;
    line-height: 40px;
    margin-top: 20px;
    color: #aaa;
}

.x-div-page-element span{
    padding: 4px;
}

.x-div-page-text{
    padding: 50px;
}

.x-div-footer-link a:hover{
    color: #fff;
}

/**
 * 分页
 */

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.x-div-page-tpaginate nav .disabled span {
    color: #ccc;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.x-div-page-tpaginate nav{
    text-align: center;
    margin-top: 50px;
}

.x-div-page-tpaginate nav a{
    color:#666;
}

.x-div-page-tpaginate nav a:hover{
    color:#c6161d;
}

.pager li>a{
    color: #c6161d;
}

.pager li>a:hover{
    background: #c6161d;
    color: #fff;
}


.x-div-page-tpaginate nav .active span{
    background-color: #c6161d;
    border-color: #c6161d;
    color:#fff;
    box-shadow: none;
}

.x-div-page-tpaginate nav .active:hover span{
    background-color: #c6161d;
    border-color: #c6161d;
    color:#fff;
    box-shadow: none;
}

.x-div-page-tpaginate nav .disabled span{
   color:#ccc;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #fff;
    background-color: #c6161d;
    border-color: #c6161d;
    box-shadow: none;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -6px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.x-div-requirement-title{
    font-weight: bold;
    line-height: 34px;
    margin-left: 15px;
}

.x-div-post-table{

}


.x-div-company-title{
    background: #eee;
    line-height: 40px;
    color: #cc2f35;
    font-size: 20px;
    font-weight: bold;
    padding: 8px;
    margin-top: 80px;
}


.x-div-no-padding{
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.x-div-company-title i{
    /*font-size: 20px;*/
}

.x-div-common-line{
    height: 10px;
    border-bottom: 2px dashed #eee;
    margin-top: 100px;
}

.table-cell a{
    border-bottom: 1px dashed #cc2f35;
    color: #cc2f35;
    font-weight: bold;
}

.table-cell a:hover{
    border-bottom: 1px dashed #ef6c63;
    color: #ef6c63;
}

.x-div-fixed-shadow{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 99;
    background: rgb(0 0 0 / 31%);
    text-align: center;
    display: none;
}

.x-div-certificate-box{
    display: inline-block;
    width: 500px;
    min-height: 360px;
    background: #fff;
    border-radius: 5px;
    margin-top: 150px;
    padding-top: 40px;
    position: relative;
}

.x-div-certificate-box a{
    display: inline-block;
    min-width: 250px;
    border: 1px dashed #03a9f4;
    margin: 20px 0px;
    padding: 24px 14px;
    border-radius: 3px;
}

.x-div-certificate-box a:hover{
    border: 1px dashed #2196F3;
}

#x-i-close-shadow{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 16px;
    color: #999;
    cursor: pointer;
}

.x-div-resend-btn{
    background: #fff;
    height: 100px;
    padding-top: 50px;
    padding-bottom: 100px;
}

.x-div-recruit-box {
    margin: 25px 55px;
}

.x-div-recruit-box a{
    display: block;
    line-height: 40px;
    color: #333;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
}

.x-a-border-line{
    border-bottom: 1px solid #eee;
}

.x-div-recruit-box a:hover{
    color: #BF191C;
}

.x-span-recruitment-date{
    font-weight: bold;
    float: right;
    color: #aaa;
}

.x-a-login-link{
    background: #E6041A;
    border:1px solid #E6041A;
    color: #fff !important;
    font-size: 12px !important;
    display: inline-block;
    padding: 5px 12px !important;
    border-radius: 3px;
    margin-left: 2px;
}

.x-a-register-link{
    border:1px solid #aaa;
    font-size: 12px !important;
    display: inline-block;
    padding: 5px 12px !important;
    border-radius: 3px;
}

.x-div-index-center a.x-a-login-link:hover{
    background: #C6161D;
    border:1px solid #C6161D;
}

.x-div-index-center a.x-a-register-link:hover{
    border:1px solid #C6161D;
    color: #C6161D;
}

.x-div-title-label{
    display: inline-block;
    width: 100px;
    text-align: center;
}

.x-div-index-title{
    text-align: center;
    color: #000;
    margin-bottom: 20px;
}


.x-div-title-label h5,
.x-div-title-label h3{
    line-height: 50px;
}

.x-div-index-title span{
    color: #aaa;
    display: block;
    line-height: 35px;
}


.x-div-title-label h5{
    color: #C6161D;
    border-bottom: 1px solid #aaa;
    font-size: 24px;
    padding: 2px 0px;
}

.x-div-upload-tips{
    margin-bottom: 20px;
}

.x-div-upload-tips span{
    display: block;
    text-align: left;
    color: #aaa;
    padding-left: 50px;
    font-size: 12px;
    line-height: 25px;
}

.x-div-company-list{
    position: fixed;
    top: 50px;
    left: 5px;
    width: 240px;
    padding: 30px 0px;
    z-index: 999;
    bottom: 300px;
    display: none;
    background: #cc2f35;
}

.x-div-company-list ul{
    list-style: none;
    padding-inline-start: 0px;
}

.x-div-company-list ul li{
    
}

.x-div-company-list ul li a{
    display: block;
    line-height: 44px;
    border-bottom: 1px dashed #eee;
    text-align: center;
    color: #fff;
}

.x-div-company-list ul li a:hover{
    color: #FFEB3B;
}

.x-a-com-active{
    color: #FFEB3B !important;
}

.x-div-recruit-main{
    position: relative;
}

.x-div-resume-resend{
    position: fixed;
    background: none;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0px;
}

.x-h5-company-title{
    text-align: center;
    line-height: 49px;
    color: #fff;
    font-size: 26px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th {
    font-size: 12px !important;
    padding: 16px 4px;
    border: 1px solid #aaa;
}


.table-builder > tbody > tr > td {
    border: 1px solid #aaa;
}

.table-builder {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    background: #fff;
    border: 1px solid #aaa;

}

/**
 * 公示公告
 */
.x-section-tips{
    margin-top: 20px;
}


.x-div-announcement{

}

.x-div-announcement-title{
    position: absolute;
    width: 120px;
    background: #c6161d;
    top: 0;
    bottom: 0;
    height: 40px;
    z-index: 10000;
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.x-div-announcement a{
    display: inline-block;
    padding-left: 120px;
    font-size: 14px;
    color: #333;
    font-weight: bold;
}

.x-div-announcement a:hover{
    color: #c6161d;
}

.x-div-announcement a i{
    font-size: 10px;
    color:#aaa;
}

.x-span-announcement-title{
    display: inline-block;
    margin-left: 5px;
}

.x-span-announcement-title-active{
    color: #F44336;
}

.x-span-announcement-date{
    color: #ccc;
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
    margin-left: 10px;
}

.x-span-news-img{
    background: url(../images/new.png);
    background-size: 100% 100%;
    display: inline-block;
    height: 12px;
    width: 24px;
    position: absolute;
    margin-top: 14px;
    margin-left: 4px;
}

@media screen and (min-width: 768px) and (max-width: 1000px){
	.content {
	    margin: 0 auto;
	    padding: 20px 20px 1px;
	    max-width: 100%;
	    overflow-x: visible;
	}
}

@media screen and (max-width: 1000px){
    .x-section-big-menu .container,
    .x-section-big-menu .col-md-4{
        padding-left: 0px;
        padding-right: 0px;
    }

    .x-section-big-menu .row{
        margin-left: 0px;
        margin-right: 0px;
    }

    .x-div-menu-single {
        position: relative;
        margin: 6px 0px;
    }

    #page-footer{
        height: 600px;
    }

    .x-div-notice-header{
        display: none;
    }

    .header-navbar-fixed #main-container{
        padding-top: 60px;
    }

    .content {
        background: #fff !important;
    }

    .x-col-md-4-login{
        display: none;
    }

    .x-div-page-text{
        padding: 10px;
    }

    .x-div-page-text img {
        max-width: 100%;
        height: 100%;
    }

    .x-div-notice-thumb{
        width: 100%;
    }

    .x-div-notice-thumb img{
        width: 100%;
    }

    .x-div-notice-desc{
        display: none;
    }

    .x-div-notice-single {
         height: auto; 
    }

    .x-div-notice-text{
        height: auto;
    }

    .x-div-notice-text h5{
        line-height: 40px;
    }
}